<html>
    <head>
        <title>HardWare Store Help</title>
    </head>
    <h2>
        <center>
            <font color=blue>Help For the Hardware Store Application</font>
        </center>
    </h2>
    <body>
        <tr>
            <ul><font size="4"><a href="#INTRO">Introduction</a></ul>
            <h3> <font size="4"><a name="INTRO">Introduction </a></font></h3>
        </tr>
    </body>
</html>
